@font-face {
	font-family: MyriadWebPro;
	src:url(../fonts/MyriadWebPro.ttf);
	text-rendering: optimizeLegibility;
}
@font-face {
	font-family: HelveticaNeue-Roman;
	src:url(../fonts/HelveticaNeue-Roman.otf);
	text-rendering: optimizeLegibility;
}
body {
	background-color:#e7e8e9;
	line-height:26px;
	font-family: HelveticaNeue-Roman, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	text-rendering: optimizeLegibility;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
a {
	color:#175ed2;
	text-decoration:none;
	border:0;
	outline:0;
}
a:hover {
	color:#666666;
	text-decoration:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, /*strong,*/ th, var, optgroup {
	font-style:inherit;
	font-weight:inherit;
}
del, ins {
	text-decoration:none;
}
li {
	list-style:none;
}
caption, th {
	text-align:left;
}
h3, h4, h5, h6, p {
	font-size:100%;
	font-weight:normal;
	padding-bottom:8px;
}
h1 {
	font-size:22px;
	line-height:32px;
	font-weight:900;
	padding-bottom:10px;
}
h2 {
	font-size:16px;
	line-height:26px;
	font-weight:900;
	padding-bottom:8px;
}
h3 {
	font-size:14px;
	line-height:24px;
	font-weight:900;
	padding-bottom:8px;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:baseline;
}
sub {
	vertical-align:baseline;
}
legend {
	color:#000;
}
input, button, textarea, select, optgroup, option {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
}
input, button, textarea, select {
 *font-size:100%;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
	height:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1px;
	margin:0;
	padding:0;
}
.main-container {
	margin:0 auto;
	padding:0;
	width:990px;
	position:relative;
}
#main {
	margin:0 auto;
	padding:0;
	/*width:1000px;*/
	position:relative;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	background-color:#ffffff;
}
.body-content {
	clear:both;
	/*width:880px;*/
	margin:0 auto;
}
.main-banner {
	/*width:880px;*/
	height:379px;
	margin:0 auto 20px auto;
	clear:both;
}
#logo, #phone-info {
	margin:0;
	padding:4px;
	position:absolute;
}
#phone-info {
	right:10px;
	top:90px;
}
#phone-info h2 {
	color:#891b57;
}
#logo {
	height:135px;
	left:2px;
	top:35px;
}
.header {
	background-color:#53b7e8;
	display:block;
	width:100%;
	height:180px;
	padding:0;
	margin:0;
	background:url(../images/central-court-header-back.jpg) repeat-x 0 0;
	position:relative;
}
.header-container {
	display:block;
	margin:0 auto;
	position:relative;
}
.main-menu {
	display: table;
	margin: 0 auto;
	padding:0;
	clear:both;
}
.main-menu-container {
	display:block;
	width:100%;
	background:url(../images/button-back.jpg) repeat-x 0 0;
	position:absolute;
	bottom:0;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.main-menu li {
	float:left;
	display:block;
	padding:0;
	margin:0;
	margin-left:14px;
}
.main-menu li a {
	font-family: HelveticaNeue-Roman, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	padding: 12px 12px;
	display:block;
	color:#fff;
	text-align:center;
}
.main-menu li.menusep {
	background:url(../images/button-sep.png) no-repeat 0 0;
	width:1px;
	height:29px;
	margin-top:12px;
}
.main-menu li a.selected, .main-menu li a:hover {
	color:#891b57;
}
.container {
	display:block;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	width:100%;
	clear:both;
}
.service-footer {
	background-color:#53b7e8;
	border-top:1px solid #dcea71;
	border-bottom:1px solid #dcea71;
	clear:both;
	width:100%;
	padding:10px 0;
	-webkit-box-shadow: 0 0 6px 0 #999;
	-moz-box-shadow: 0 0 6px 0 #999;
	box-shadow: 0 0 6px 0 #999;
}
.txtcenter {
	text-align:center;
}
.imgcenter {
	margin:0 auto;
	display:block;
}
.container .col-one {
	width:910px;
	display:block;
	float:left;
	padding:10px 40px;
	margin-bottom:20px;
}
.container .col-two {
	width:550px;
	display:block;
	float:left;
	padding:10px 40px;
	margin-bottom:20px;
}
.container .col-three {
	width:240px;
	display:block;
	float:left;
	padding:10px 40px;
	margin-bottom:20px;
}
.container .col-three1 {
	width:240px;
	display:block;
	float:left;
	padding:10px;
	margin-bottom:20px;
}
.container .col-three1 ul {
	padding:0;
}
.border-left {
	min-height:460px;
	border-left:1px solid #ccc;
}

.border-right {
	border-right:1px solid #ccc;
}
.body-content ul {
	padding-left:30px;
}
.body-content ul li {
	padding-left:8px;
	list-style-type:disc;
}
.footer-container {
	display:block;
	margin:0;
	padding:2px 0;
	width:100%;
	clear:both;
}
.footer {
	display:table;
	margin:10px auto;
}
.body-content .footer li {
	float:left;
	list-style:none;
}
.body-content .footer li a {
	color:#1e2023;
	font-size:14px;
}
.body-content .footer li a:hover {
	color:#fff;
}
.footer-p {
	display: table;
	font-size: 15px;
	margin: 2px auto;
	padding:0;
	text-align: center;
}
ul.img-container li {
	list-style:none;
	display:table;
	margin:10px auto;
}
#contactfrm
{
	padding-left:5px;	
}
#contactfrm .label
{
	width:150px;
	float:left;
}

#contactfrm input, textarea
{
	width:300px;
}

#contactfrm input.submit
{
	width:100px;
}

.clearbr{
  width:100%; 
  height:10px;	
}
.contactmsg
{
	color:#03F;
	font-size:12px;
	margin-left:55px;	
}